Package jaxe

# Class FragmentXML

java.lang.Object
jaxe.FragmentXML

public class FragmentXML extends Object

## Constructor Summary

Constructors
Constructor
Description
`FragmentXML(DocumentFragment fragment)`

## Method Summary

Modifier and Type
Method
Description
`DocumentFragment`
`getFragment()`
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### FragmentXML

public FragmentXML(DocumentFragment fragment)

## Method Details

### getFragment

public DocumentFragment getFragment()

### toString

public String toString()

Overrides:
  `toString` in class `Object`